<!DOCTYPE RCC><RCC version="1.0">
    <qresource>
        <file>Settings.qml</file>
        <file>private/SideBar.qml</file>
        <file>private/GeneralSettings.qml</file>
        <file>private/RenderSettings.qml</file>
        <file>private/PipelineModel.qml</file>
        <file>private/RenderEngineSettings.qml</file>
        <file>private/EthernetSettings.qml</file>
        <file>private/AudioSettings.qml</file>
        <file>private/MidiSettings.qml</file>
    </qresource>
</RCC>
